pim_enrich:
  #Attribute
  attribute:
    tab:
      parameter.title: Parametri
      value.title: Valori
      history.title: Cronologia
  #Family
  family:
    info:
      cant_remove_attribute_used_as_axis: Impossibile rimuovere questo attributo usato come asse variante in una famiglia variante
  #Group type
  group_type:
    tab:
      property.title: Proprietà
  #Mass edit operations
  mass_edit_action:
    family:
      page_title: Famiglie
      page_subtitle: Modifica di massa (1 famiglia) | Modifica di massa (%count% famiglie)
      title: Scegli operazione
      subtitle: Scegliere l'operazione che si desidera eseguire sulla famiglia selezionata| Scegliere l'operazione che si desidera eseguire sulle %count% famiglie selezionate
      confirm: Stai per aggiornare una famiglia con le seguenti informazioni, si prega di confermare. |Stai per aggiornare %count% famiglie con le seguenti informazioni, si prega di confermare.
      steps:
        first: Scegli le famiglie
        second: Scegli operazione
        third: Configura
        fourth: Conferma
  entity:
    association_type:
      property:
        is_two_way: Associazione bi-direzionale
        is_quantified: Associazione con quantità
pim_enrich_attribute_form:
  code: Codice
  type: Tipo Attributo
  reference_data_name: Nome riferimento dati
  scopable: Valore per canale
  localizable: Valore per impostazioni internazionali
  unique: Valore univoco
  availableLocales: Impostazioni locali disponibili
  locale_specific: Impostazioni locali specifiche
  group: Gruppo attributi
  useableAsGridFilter: Utilizzabile nella griglia
